Get Domain Settings
Get the domain settings for the requested context. This can be the instance or an organization. In case of an organization, the returned settings will fall back to the instance settings if not explicitly set on the organization.
Required permissions:
policy.read
curl -X GET "https://loading/v2/settings/domain"{
"details": {
"sequence": 0,
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string",
"creationDate": "2023-01-15T01:30:15.01Z"
},
"settings": {
"loginNameIncludesDomain": true,
"requireOrgDomainVerification": true,
"smtpSenderAddressMatchesInstanceDomain": true,
"resourceOwnerType": "RESOURCE_OWNER_TYPE_UNSPECIFIED"
}
}Was this page helpful?
Get Branding Settings
Get Branding Settings: Get the current active branding settings for the requested context. This can be the instance or an organization. In case of an organization, the returned settings will fall back to the instance set...
Get effective settings
Get effective settings: Gets all settings which are requested in the request. The settings values are resolved using the hierarchical model. Only the resolved settings are returned, without the source which describes from...